body{
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	background-color: #8e97b8;
}
a:link, a:visited{
	text-decoration: none;
	color: #0054a4;
	font-weight: bold;
}
a:visited{
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
a:hover, a:active{
	text-decoration: underline;
	font-weight: bold;
}

/*--- Header ---*/
#header{
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
}
#header h1#companyName{
  font-style: normal;
  color: Black;
}
#header h1#companyName #logoPS{
	font-style: oblique;
	color: #0054a4;
}
/*--- Nav General ---*/
#nav{
}
#nav #mainNav ul{
	background-color: #8e97b8;
}
#nav #subNav ul{
	background-color: #0054a4;
}
#nav #subNav li{
	background-color: #0054a4;
}
#nav #subNav ul#subGoat{
	background-color: #006633;
}
#nav #subNav ul#subGoat li{
	background-color: #006633;
}
#nav #subNav li *{
	color: White;
}
#nav a:link, 
#nav a:visited,
#nav span{
	text-decoration: none;
  color: Black;
	font-size: 0.9em;
  font-family: Arial, Helvetica, sans-serif;
}
#nav a:hover{
	text-decoration: underline;
}
/*--- Page Content ---*/
#pageContent{
	background-color: White;
}

#mainContent{
	font-family: Arial, Helvetica, sans-serif;
}
#mainContent h4{
	background-color: #ffe3a5;
	line-height: 1.25em;
	padding-left: 0.2em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#mainContent ul{
  list-style-type: square;
}

/*--- Footer ---*/
#footer{
	background-color: White;
	font-size: x-small;
}

/* Color overridges for goat pages */
body.goat #pageContent{
	border-top: #006633;
	border-left-color: #006633;
	border-right-color: #006633;
}
body.goat #footer{
	border-bottom-color: #006633;
	border-left-color: #006633;
	border-right-color: #006633;
}